DO $$ BEGIN
 CREATE TYPE "creation_status" AS ENUM('LOADING', 'READY', 'ERROR');
EXCEPTION
 WHEN duplicate_object THEN null;
END $$;
--> statement-breakpoint
DROP TABLE "property" CASCADE;--> statement-breakpoint
DROP TABLE "property_details_epc";--> statement-breakpoint
DROP TABLE "property_details_meter";--> statement-breakpoint
DROP TABLE "property_targets";